{ This is the DOS stub program for the clock resource.
}
program ClockStub;

Begin
  WriteLn(
    'This is a Windows resource and not a program.  It defines an animated'^m^j+
    'cursor resource for a MyMouse/WinRes sample program.')
End.
